AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Event
RenameEvent Class
RenameEvent Fields
newName Field
oldName Field

| RenameEvent Fields

The RenameEvent type exposes the following members.

Fields

| Name | Description
--- | --- | ---
| newName |
| oldName |

Top
See Also

#### Reference

RenameEvent Class
AsterNET.Manager.Event Namespace